Failed to resolve: com.google.firebase:firebase-core:9.0.0

If you are upgraded to Android Studio 2.2.2 and using lower version liberary of firebase then you might face the error Failed to resolve: com.google.firebase:firebase-messaging:9.0.0 ,¬†Error:(39, 13) Failed to resolve: com.google.firebase:firebase-analytics:9.0.0 Error:(38, 13) Failed to resolve: com.google.firebase:firebase-core:9.0.0 The solution of this is the error is to change the library version…

Continue Reading
Close Menu